#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 indexed-traversable-instances
version:              0.1.1
visibility:           public
id:                   indexed-traversable-instances-0.1.1-1geIbFjogFc17Rn7Hb8ld8
key:                  indexed-traversable-instances-0.1.1-1geIbFjogFc17Rn7Hb8ld8
license:              BSD-2-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Edward Kmett
synopsis:
    More instances of FunctorWithIndex, FoldableWithIndex, TraversableWithIndex

description:
    This package provides extra instances for type-classes in the [indexed-traversable](https://hackage.haskell.org/package/indexed-traversable) package.

    The intention is to keep this package minimal;
    it provides instances that formely existed in @lens@ or @optics-extra@.
    We recommend putting other instances directly into their defining packages.
    The @indexed-traversable@ package is light, having only GHC boot libraries
    as its dependencies.

category:             Data
abi:                  29db6abdf2ee5a48b8199c77001eeeb0
exposed:              True
exposed-modules:      Data.Functor.WithIndex.Instances
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/indexed-traversable-instances-0.1.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/indexed-traversable-instances-0.1.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/indexed-traversable-instances-0.1.1

hs-libraries:
    HSindexed-traversable-instances-0.1.1-1geIbFjogFc17Rn7Hb8ld8

depends:
    OneTuple-0.3.1-8yfzezFT1QSDXuBcUO74I8 base-4.15.1.0
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP
    vector-0.12.3.1-5HK1DqtCbep8rMk53O5plV

haddock-interfaces:
    /usr/share/doc/haskell-indexed-traversable-instances/html/indexed-traversable-instances.haddock

haddock-html:         /usr/share/doc/haskell-indexed-traversable-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

